Image::ExifTool::ICO(3p)

NAME
Image::ExifTool::ICO - Read ICO meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read information from Windows ICO (icon) and CUR (cursor) files.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://docs.fileformat.com/image/ico/>

SEE ALSO
"ICO Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)